{
	"103001421_0": "\"This way.\"",
	"103001421_1": "\"Okay!\"",
	"103001421_2": "\"This is from earlier...\"",
	"103001421_3": "\"Yes. This is what's left of the Autoscorer you took down.\"",
	"103001421_4": "\"Will it still work like this?\"",
	"103001421_5": "\"...I apologize that I called it half-baked before, little sword. Your song... It was truly wonderful.\"",
	"103001421_6": "\"My... song?\"",
	"103001421_7": "\"Ahahahaha! It was such a wonderfully cursed melody. The way it cut my body so cleanly in two! Ahahahahaha!\"",
	"103001421_8": "\"Cursed melody... I remember Carol saying that before.\"",
	"103001421_9": "\"Rgh! You're going to give us some answers!\"",
	"103001421_10": "\"You've been poisoned. By the time you realize it, you'll all be too late to prevent your certain demise.\"",
	"103001421_11": "\"Poisoned?!\"",
	"103001421_12": "\"How much farther is it?\"",
	"103001421_13": "\"Surely, we would have caught up to them by now...\"",
	"103001421_14": "\"Are you sure we're going the right way?!\"",
	"103001421_15": "\"Yeah, it's just that they're anticipating every move you make.\"",
	"103001421_16": "\"It's almost like they know where exactly you are, and which route you'll take.\"",
	"103001421_17": "\"Huh?!\"",
	"103001421_18": "\"Wait! Have we been hacked?\"",
	"103001421_19": "\"Did they slip us poison without us even knowing it?\"",
	"103001421_20": "\"But it looks like this is the right way...\"",
	"103001421_21": "\"If there's Alca-Noise...\"",
	"103001421_22": "\"Then they can't be much farther!\"",
	"103001421_23": "\"Let's do this, Kiri-chan! Let's give them everything we got!\"",
	"103001421_24": "\"All right, Shirabe! It's time to redeem ourselves!\"",
	"103001421_25": "\"Various shul shagana tron!\"",
	"103001421_26": "\"Zeios igalima raizen tron.\""
}